{% extends 'ckanext_pages/edit_base_visualization.html' %} 


{% block page_primary_action %}
  {% if h.check_access('ckanext_pages_update', {}) %}
    {% link_for _('Tambahkan Visualisasi'), controller='ckanext.pages.controller:PagesController', action='pages_edit', page='', class_='btn btn-primary', icon=h.pages_get_plus_icon() %}
  {% endif %} 
{% endblock %}

  
{% block primary_content_inner %}
  <h1 class="hide-heading">Organisasi</h1>
  
  <!-- <form id="organization-search-form" class="search-form" method="get" data-module="select-switch">

    <div class="input-group search-input-group">
      <input aria-label="Cari organisasi..." id="field-giant-search" type="text" class="form-control input-lg" name="q" value="" autocomplete="off" placeholder="Cari organisasi...">
        <span class="input-group-btn">
          <button class="btn btn-default btn-lg" type="submit" value="search">
            <i class="fa fa-search"></i>
          </button>
        </span> 
      </div>

      <div class="form-select form-group control-order-by">
        <label for="field-order-by">Urutan berdasarkan</label>
        <select id="field-order-by" name="sort" class="form-control"> 
          <option value="title asc">Nama Urutkan Naik</option> 
          <option value="title desc">Nama Urutkan Turun</option> 
        </select> 
        <button class="btn btn-default js-hide" type="submit">Go</button> 
      </div> 
      <h2>&nbsp;</h2> 
    </form> -->

    <ul class="dataset-list list-unstyled" style="border-top: 1px dotted #dddddd; padding-top: 20px;">
      {% snippet 'ckanext_pages/snippets/pages_list.html', pages=c.page.items %}
    </ul>
  {{ c.page.pager() }}
{% endblock %}

{% block main_content %}
   <div class=" no-nav">
     {{ self.primary_content() }}
   </div>
{% endblock %}
  